Support » Plugin: Minimum Age for WooCommerce » Compatible WPML?

  • woodypad

    (@woodypad)


    Hi, Thanks for your plugin.
    Is it compatible with WPML?

    Thank you

Viewing 1 replies (of 1 total)
  • Nope, and not possible to translate without editing the php.

    If you want to do so :
    In the plugin > includes > class.Checkout.php lignes 82, 95, 108
    But if you don’t add this to your theme’s function.php, the translation will be erased at next update.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.